Filter projects
Name Result Error Project type Usage Sort descending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
lang_prompt 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
kplatforms 3.x-dev No results Machine name Module 0 10000 0 0 0 0 0 0
ladder_steps 1.x-dev All rector covered None Module 0 10000 6 0 2 0 0 4 Available
angularjsexample 1.x-dev No results Machine name Module 0 10000 0 0 0 0 0 0
krumong 1.x-dev No results Machine name Module 0 10000 0 0 0 0 0 0
analytics_logging 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
analytics_auth0 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
amqp_integration 1.x-dev All rector covered None Module 0 10000 3 0 2 0 0 1 Available
while 1.x-dev No results PHPStan Module 0 10000 0 0 0 0 0 0
lametric 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Drupal 9 is fully supported!
lang 1.x-dev All rector covered None Module 0 10000 3 0 2 0 0 1 Available
landbot 1.0.0-beta2 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This project supports Drupal 9.
lander 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
whois 1.x-dev No results Machine name Module 0 10000 0 0 0 0 0 0
word_censor 1.x-dev Needs manual review None Module 0 10000 3 0 0 1 0 2
koality_theme_generator 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
amp_validator 1.x-dev Some covered by rector None Module 0 10000 4 0 1 1 0 2 Available
mbat 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
welcome_drupal 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
announcement_modal 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is Drupal 9 compatible.
klaviyo_subscription 2.x-dev Some covered by rector None Module 0 10000 7 0 5 1 0 1 Available
weibo_widget 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
weeshop_alpha 1.x-dev Only info.yml/composer.json problem found None Theme 0 10000 1 0 0 0 0 1
kits 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1
weeklytimefield 1.x-dev Needs manual review None Module 0 10000 3 0 0 2 0 1
mathoperation 1.x-dev Needs manual review None Module 0 10000 2 0 0 0 1 1
keyvalue_ui 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
wechat_pay 1.x-dev Needs manual review None Module 0 10000 2 0 0 0 1 1
keyvalue_filestore 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Nothing in this module is D8 specific. It should work fine in D9.
kaziranga 1.x-dev All rector covered None Theme 0 10000 2 0 1 0 0 1 Available